import { defineStore } from 'pinia';


export const useAccountStore = defineStore('account', () => {
  const token = ref<string>();

  const $reset = () => {
    token.value = '';
  };

  return { token, $reset };
});
